Subject: Re: #387557
From: Pritish Nandi <[email-masked]>
To: Ramananda Rama <[email-masked]>
Cc: Harsh Kukreja <[email-masked]>
Date: Sun, 8 Oct 2017 03:27:33 +0530 (IST)

Rama you need to change the priority of the ticket as you use admin zendesk now. This cannot be missed as it lead to escalation from Andy. Please be more careful. 

From: "Ramananda Rama" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Harsh Kukreja" <[email-masked]> 
Sent: Saturday, 7 October, 2017 07:59:52 
Subject: Re: #387557 

It was handled by Me. 

I do not see anywhere to assigned to Urgent Queue. Only Member Service and Accounting. Do I need to assigned to someone for such case like to Member Service/Andy or Member Service/Susan? 
If it was explained on the Tickets handling Training file documents, I will need to file again to re-read as I lost it when my Zimbra was formatted. 

Regards, 
Rama 

From: "Pritish Nandi" <[email-masked]> 
To: "Ramananda Rama" <[email-masked]>, "Harsh Kukreja" <[email-masked]> 
Sent: Friday, October 6, 2017 11:11:42 PM 
Subject: #387557 

Who handled this ticket under Jason today and how come it was not assigned to Urgent queue? 

Rama what happened????????????? 

R egards, 
Pritish Nandi